body, html {
	height: 100%;
	width: 100%
}
.navbar-custom, body {
	background-color: #000
}
.intro, body, html {
	width: 100%
}
body {
	font-family: 'Rubik', sans-serif;
	color: #fff; background-color: #483e37;;
	
}

h1, h2, h3, h4, h5, h6 {
	
}
p {
	
}

.alignleft{ float:left; margin-right:20px;

}



.alignright{ float:right; margin-left:20px;

}

.aligncenter {
  display: block;
  margin: 0 auto;
}


.clear{ clear:both;

}


 #left_side {
            background-color: #483e37;
            text-align: center;
            font-size: 18px;
            color: #ffcc00;
            padding-top: 20px;
        }

        #mini-box {
            background-color: #153262;
            padding-left: 5px;
        }

        .mini-box img {
            width:80px;
        }

        #africachange {
            font-size: 28px;
        }

   #header {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #ffcc00;
	color: #323A45;
	text-align: center;
	margin:0 auto 0;
}

.top_part { 
	
}

        #pitch p{
            padding-top:15px;
            color:white;
        }

        #menu_map {
            background-color: #483e37;
            color: #ffcc00;
            display:block;
            /*height: 100vh;*/
        }

        #ChangeXOF,#WU, #Where {
            padding: 20px;
            background-color: #ffcc00;
            color: #323A45;
            /* height: 100vh */
        }

        #ChangeXOF h4, #WU h4, #Where H2, #History H2 {
            color: #000000;
            font-size: 1.5em;
            text-align:center;
        }

        #ChangeXAF, #ChangeOTHERS, #History{
            padding: 20px;
            background-color: #483e37;
            color: white;
            /* height: 100vh */
        }

        #ChangeXAF h4, #ChangeOTHERS h4 {
            color: #ffcc00;
            font-size: 1.5em;
            text-align:center;
        }

        .yellow-lemon {
            color: #ffcc00;
            font-size: 1.2em;
        }

        #ChangeXOF p,#ChangeXAF p,#ChangeOTHERS p, #WU p, #History p {
            text-align:justify;
        }

        #map-container {
            height: 450px
        }

        #mapInfoDKE, #mapInfoONO, #maptitle_id, #videotitle_id{
            color:black;
            font-size: 1.2em;
        }

     
       
a {
	color: #FF0000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}
a:focus, a:hover {
	text-decoration: none;
	color: #1d9b6c
}

.light {
	font-weight: 400
}
.navbar-custom {
	margin-bottom: 0;
	border-bottom: 1px solid rgba(255,255,255,.3)
}
.navbar-custom .navbar-toggle {
	color: #fff;
	background-color: rgba(255,255,255,.2);
	font-size: 12px
}
.navbar-custom .nav li a:active, .navbar-custom .nav li a:focus, .navbar-custom .nav li a:hover {
	background-color: transparent;
	outline: 0
}
.navbar-custom .navbar-toggle:active, .navbar-custom .navbar-toggle:focus {
	outline: 0
}
.navbar-custom .navbar-brand {
	font-weight: 700
}
.navbar-custom .navbar-brand:focus {
	outline: 0
}
.navbar-custom a {
	color: #fff
}
.navbar-custom .nav li a {
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out
}
.navbar-custom .nav li a:hover {
	color: rgba(255,255,255,.8)
}
.navbar-custom .nav li.active {
	outline: 0
}
.navbar-custom .nav li.active a {
	background-color: rgba(255,255,255,.3)
}
.navbar-custom .nav li.active a:hover {
	color: #fff
}

@media (min-width:768px) {
.navbar-custom {
	padding: 20px 0;
	border-bottom: none;
	letter-spacing: 1px;
	background: 0 0;
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out
}
.navbar-custom.top-nav-collapse {
	padding: 0;
	background: #000;
	border-bottom: 1px solid rgba(255,255,255,.3)
}
}
.intro {
	display: table;
	height: auto;
	padding: 100px 0;
	color: #fff;
	background:#000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover
}
.intro .intro-body {
	display: table-cell;
	vertical-align: middle
}
.intro .intro-body .brand-heading {
	font-size: 40px
}
.intro .intro-body .intro-text {
	font-size: 18px
}

@media (min-width:768px) {
.intro {
	height: 100%;
	padding: 0
}
.intro .intro-body .brand-heading {
	font-size: 50px;
}

.intro .intro-body .brand-heading span {
	color: #ffcc00;
}

.intro .intro-body .intro-text {
	font-size: 17px;
}
}
.btn-circle {
	width: 70px;
	height: 70px;
	margin-top: 15px;
	padding: 7px 16px;
	border: 2px solid #fff;
	border-radius: 100%!important;
	font-size: 40px;
	color: #fff;
	background: 0 0;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out
}
.btn-circle:focus, .btn-circle:hover {
	outline: 0;
	color: #fff;
	background: rgba(255,255,255,.1)
}
.btn-circle i.animated {
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 1s;
	-moz-transition-property: -moz-transform;
	-moz-transition-duration: 1s
}
.btn-circle:hover i.animated {
	-webkit-animation-name: pulse;
	-moz-animation-name: pulse;
	-webkit-animation-duration: 1.5s;
	-moz-animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear
}
@-webkit-keyframes pulse {
0%, 100% {
-webkit-transform:scale(1);
transform:scale(1)
}
50% {
-webkit-transform:scale(1.2);
transform:scale(1.2)
}
}
@-moz-keyframes pulse {
0%, 100% {
-moz-transform:scale(1);
transform:scale(1)
}
50% {
-moz-transform:scale(1.2);
transform:scale(1.2)
}
}
.content-section {
	padding-top: 100px
}
.download-section {
	width: 100%;
	padding: 50px 0;
	color: #fff;
	background: url(../img/downloads-bg.jpg) center center no-repeat #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover
}
#map {
	width: 100%;
	height: 200px;
	margin-top: 100px
}

@media (min-width:767px) {
.content-section {
	padding-top: 250px
}
.download-section {
	padding: 100px 0
}
#map {
	height: 400px;
	margin-top: 250px
}
}
.btn {
	font-weight: 400;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	border-radius: 0
}
.btn-default {
	border: 1px solid #42DCA3;
	color: #42DCA3;
	background-color: transparent
}
.btn-default:focus, .btn-default:hover {
	border: 1px solid #42DCA3;
	outline: 0;
	color: #000;
	background-color: #42DCA3
}
ul.banner-social-buttons {
	margin-top: 0
}

@media (max-width:1199px) {
ul.banner-social-buttons {
	margin-top: 15px
}
}

@media (max-width:767px) {
ul.banner-social-buttons li {
	display: block;
	margin-bottom: 20px;
	padding: 0
}
ul.banner-social-buttons li:last-child {
	margin-bottom: 0
}
}
footer {
	padding: 50px 0
}
footer p {
	margin: 0
}
::-moz-selection {
text-shadow:none;
background:#fcfcfc;
background:rgba(255,255,255,.2)
}
::selection {
	text-shadow: none;
	background: #fcfcfc;
	background: rgba(255,255,255,.2)
}
img::selection {
	background: 0 0
}
img::-moz-selection {
background:0 0
}

.rgt_pannel a {
	background-color: #ffcc00;
	color: #fff;
	padding: 8px 20px;
	font-size: 18px;
	margin-top: 20px;
	display: inline-block;
	text-align: center;
}

.rgt_pannel a:hover {
	background-color: #deb204;
	color: #fff; text-decoration:none;
	
}

.menu_sec{}

.menu_sec a {
	display: block;
	text-align: center;
	padding-bottom: 10px;
}

.menu_sec p {
	text-align: center;
	font-size: 17px;
	margin: 0 auto;
	color: #ffcc00;
	font-weight: 600;
}

.page_banner{ background:url(../img/page_banner.png) no-repeat center top; margin:0 auto;}


.page_sec::after {
	background-color: #ffcc00;
	content: "";
	display: block;
	height: 3px;
	left: 0;
	margin-left: 15px;
	position: absolute;
	top: 88px;
	width: 100px;
}

.page_sec {
	border-bottom: 1px solid #FFF;
	margin-bottom: 40px;
	display: block;
	overflow: hidden;
}

.nopadding{ padding:0 !important;}

.service_part .tittle {
	padding: 0 0 25px 0;
	margin: 0 auto;
	font-size: 24px;
	text-align: left;
}

.service_bottom{ padding:40px 0;}


.footer {
  width: 100%;
  background-color: #222;
}

.footer p {
	color: #fff;
	margin: 0 auto;
	padding: 20px 0;
}


.service_part {
	margin: 0 auto;
	
}

.mini-box{}

.mini-box a{}

.mini-box a img {
	margin: 0 auto;
	display: block;
}

.mini-box p {
	text-align: center;
	font-size: 18px;
}

.lft_box .col-sm-6{ padding:0 5px;}

.mid_box{}

.mid_box h4 {
	padding-top: 10px;
	clear: both;
}

.mid_box p{}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #000 url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  
}
.no-touch .cd-top:hover {
  background-color: #2b231d;
  opacity: 1;
}

.link_sec{ color:#ffcc00;}

.link_sec:hover{ color:#ffcc00;}

.service_part p{ text-align:justify;}
.service_part h4, .service_part h4, .service_part H2, .service_part H2 {
	font-size: 1.5em;
	text-align: center;
}
.gras {
	font-weight: bold;
}

.changexof, .wu, .where {
	padding: 30px 25px 30px 25px;
	background-color: #483e37;
	color: white; 
	/* min-height: 767px; */
}

.changexaf, .changeothers, .history {
	padding: 30px 25px 30px 25px;
	background-color: #483e37;
	color: white; 
	/* min-height: 767px; */
}


.changexaf h4, .changeothers h4 {
	color: white;
	font-size: 1.5em;
	text-align: center;
}

.yellow-lemon {
	color: #ffcc00;
	font-size: 1.2em;
}


.changexaf, .changeothers, .history {
	color: white;
}

.changexof h4, .wu h4, .where H2, .history H2 {
	color: white;
	font-size: 1.5em;
	text-align: center;
}


/* **************  FOOTER DEFAULT***************************** */
.footer-default {
  background-color: #c9e40b;
  border-color: #66b511;
  color: #0f1112;
}

.footer_default h2{
	color: #0f1112;
}

.footer_default>a{
	color: #0f1112;
}

a.navi:link {color: black;}
a.navi:active {color: black;}
a.navi:visited {color: black;}
a.navi:hover {color: black;}

/* **************  NAVBAR DEFAULT ***************************** */
.navbar-default {
  background-color: #c9e40b;
  border-color: #66b511;
}
.navbar-default .navbar-brand {
  color: #0f1112;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ecdbff;
}
.navbar-default .navbar-text {
  color: #0f1112;
}
.navbar-default .navbar-nav > li > a {
  color: #0f1112;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ecdbff;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ecdbff;
  background-color: #66b511;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ecdbff;
  background-color: #66b511;
}
.navbar-default .navbar-toggle {
  border-color: #66b511;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #66b511;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #0f1112;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #0f1112;
}
.navbar-default .navbar-link {
  color: #0f1112;
}
.navbar-default .navbar-link:hover {
  color: #ecdbff;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #0f1112;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ecdbff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #ecdbff;
    background-color: #66b511;
  }
}


















